body {margin:10px auto;background-color:#ffffff;background-repeat:no-repeat;}
.ind-field {float:left;width:250px; height:60px; margin: 10px;box-shadow: 0px 0px 2px #000000; background-color:rgba(77, 77, 77, 0.5); padding:10px; text-align: center;}
.ind-field:hover {box-shadow: 0px 0px 6px #000000;}
iframe {border: 1px solid black;}

.links { font-family:Tahoma,Arial;font-size:28px;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #000000;}
.links a { color:#ffffff;font-size:28px;text-decoration:none;text-shadow:1px 1px 1px #000000;}
.links a:hover { color:#a8a8a8;	font-size:28px;text-decoration:underline;}
.street-links { font-family:Tahoma,Arial;font-size:16px;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #000000;}
.street-links a { color:#ffffff;font-size:16px;text-decoration:none;text-shadow:1px 1px 1px #000000;}
.street-links a:hover { color:#a8a8a8;	font-size:16px;text-decoration:underline;}
//.hotvsnot {clear:both;padding-top:100px;text-align: center;}

.livesearch {width:390px; padding:5px; position: absolute; top:40px; left:15px; text-align:left; background-color:#fff; z-index: 10; border:1px solid #a8a8a8;box-shadow: 0px 0px 2px #000;}
.livesearch a{text-decoration:none;font:18px Arial;color:#666666;}
.livesearch a:hover {background-color: #6789a0;color:#fff;}
.no-sug {width:390px; padding:5px; position: absolute; top: 40px; left:15px;  background-color:#fff; color:#800000; font-weight:bold;z-index: 10; border:1px solid #a8a8a8;box-shadow: 0px 0px 2px #000;}
.search-button {height:39px;border:1px solid #777777; font:20px Arial;color:#444444;}
.search-button:hover  {box-shadow: 0px 0px 2px #000; }
#response {width:390px; padding:5px; position: absolute; top:50px; left:5px; text-align:left; background-color:#fff; z-index: 10; border:1px solid #a8a8a8;box-shadow: 0px 0px 2px #000;}
#response a{text-decoration:none;font:18px Arial;color:#666666;}
#response a:hover {background-color: #6789a0;color:#fff;}

@media only screen and (min-width: 800px) {
.header {margin:0 auto; width:800px; padding-top:10px; text-align: center; box-shadow: 0px 0px 8px #000000; background-color:#789abc; }
.prva {clear:both;margin:0 auto; width:850px; height:auto;}
.druga { clear:both;margin:0 auto; width:850px; height:auto;}
.ind-mapa { width:800px;margin: 5px 0 5px 0;}
//.responsive-object {width:796px; height:400px;}
.foot-top {clear: both; width:796px;height:50px;margin:10px auto;padding:10px 0 0 0;box-shadow: 0px 0px 8px #000000; background-color:#789abc;text-align: center; }
.footer { font-family:Tahoma,Arial; color:#fff;	font-size:11px;	text-decoration:none;}
.footer a { color:#fff; font-size:11px; text-decoration:none; }
.footer a:hover {	color:#cccccc; font-size:11px; text-decoration:underline;	font-weight:normal; }
.copyright {font-family:Tahoma,Arial;font-size:14px;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #000000;margin-top:10px;}
div.foot-mid ul{display:inline-block;width:800px;text-align: left;}
div.foot-mid li{display:inline-block;width:155px;height:100px;text-align: left; color: #eeeeee; background: url("images/foot_div.png") repeat-x scroll left bottom transparent;margin-right: 10px;padding: 5px 0px 0px 25px;}
.search-div {width:500px; position: relative; margin:15px 0 10px 140px;}
.search-input {width:400px;height:35px;border:1px solid #777777; font:20px Arial;color:#aaaaaa; padding-left:5px; }
.search-input:hover {box-shadow: 0px 0px 2px #000; }
.ind-opstina {float:left;width:150px; height:30px; font-size:20px; margin: 10px;box-shadow: 0px 0px 2px #000000; background-color:rgba(77, 77, 77, 0.5); padding:10px; text-align: center;}
.ind-opstina:hover {box-shadow: 0px 0px 6px #000000;}
.ind-opis {float:left;width:780px; height:140px; margin: 8px 0 5px 0; font: 13px Arial; box-shadow: 0px 0px 2px #000000; background-color:rgba(255, 255, 255, 0.5); padding:10px; text-align: left;}
.ind-ads {clear: both;width:100%;height:100%;margin:0 auto; border:0px;}
.copy_code {width:780px;height:50px;overflow:hidden;}
#map {width: 100%; height: 500px; pointer-events: none;}
}

@media only screen and (min-width: 1200px) {
.header {margin:0 auto; width:1200px; padding-top:10px; text-align: center; box-shadow: 0px 0px 8px #000000; background-color:#789abc; }
.prva {clear:both;margin:0 auto; width:1250px; height:auto;}
.druga { clear:both;margin:0 auto; width:1250px; height:auto;}
.ind-mapa { width:1200px;margin: 5px 0 5px 0;}
//.responsive-object {width:1196px; height:500px;}
.foot-top {clear: both; width:1196px;height:50px;margin:10px auto;padding:10px 0 0 0;box-shadow: 0px 0px 8px #000000; background-color:#789abc;text-align: center; }
.footer { font-family:Tahoma,Arial; color:#fff;	font-size:11px;	text-decoration:none;}
.footer a { color:#fff; font-size:11px; text-decoration:none; }
.footer a:hover {	color:#cccccc; font-size:11px; text-decoration:underline;	font-weight:normal; }
.copyright {font-family:Tahoma,Arial;font-size:14px;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #000000;margin-top:10px;}
div.foot-mid ul{display:inline-block;width:800px;text-align: left;}
div.foot-mid li{display:inline-block;width:155px;height:100px;text-align: left; color: #eeeeee; background: url("images/foot_div.png") repeat-x scroll left bottom transparent;margin-right: 10px;padding: 5px 0px 0px 25px;}
.search-div {width:500px; position: relative; margin:15px 0 10px 140px;}
.search-input {width:400px;height:35px;border:1px solid #777777; fonxt:20px Arial;color:#aaaaaa; padding-left:5px; }
.search-input:hover {box-shadow: 0px 0px 2px #000; }
.ind-opstina {float:left;width:150px; height:30px; font-size:20px; margin: 10px;box-shadow: 0px 0px 2px #000000; background-color:rgba(77, 77, 77, 0.5); padding:10px; text-align: center;}
.ind-opstina:hover {box-shadow: 0px 0px 6px #000000;}
.ind-opis {float:left;width:1180px; height:140px; margin: 8px 0 5px 0; font: 13px Arial; box-shadow: 0px 0px 2px #000000; background-color:rgba(255, 255, 255, 0.5); padding:10px; text-align: left;}
.ind-ads {clear: both;width:100%;height:100%;margin:0 auto; border:0px;}
.copy_code {width:1175px;height:50px;overflow:hidden;}
#map {width: 100%; height: 600px; pointer-events: none;}
}

@media only screen and  (max-width: 800px) {
.header {margin:0 auto; width:auto; padding-top:10px; text-align: center; box-shadow: 0px 0px 8px #000000; background-color:#789abc; }
.prva {clear:both;margin:0 auto; width:auto; height:auto;}
.druga { clear:both;margin:0 auto; width:auto; height:auto;}
.ind-mapa { width:auto; height:100%;margin: 5px 0 5px 0;padding:5px;}
//.responsive-object{width:100%; height:400px;}
.foot-top {clear: both; width:auto;height:50px;margin:10px auto;padding:10px 0 0 0;box-shadow: 0px 0px 8px #000000; background-color:#789abc;text-align: center; }
.footer { font-family:Tahoma,Arial; color:#fff;	font-size:16px;	text-decoration:none;}
.footer a { color:#fff; font-size:16px; text-decoration:none; }
.copyright {font-family:Tahoma,Arial;font-size:16px;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #000000;margin-top:10px;}
div.foot-mid ul{display:inline-block;width:auto;text-align: left;}
div.foot-mid li{display:inline-block;width:auto;height:auto;text-align: left; color: #eeeeee; background: url("images/foot_div.png") repeat-x scroll left bottom transparent;margin-right: 10px;padding: 5px 0px 0px 25px;}
.search-div {width:auto; position: relative; margin:5px 0 5px 5px;}
.search-input {width:auto;height:30px;border:1px solid #777777; font:20px Arial;color:#aaaaaa; padding-left:5px; }
.search-input:hover {box-shadow: 0px 0px 2px #000; }
.ind-opstina {float:left;width:130px; height:30px; font-size:18px; margin: 10px;box-shadow: 0px 0px 2px #000000; background-color:rgba(77, 77, 77, 0.5); padding:10px; text-align: center;}
.ind-opis {width:360px; height:auto; margin: 5px 0 5px 0; font: 14px Arial; box-shadow: 0px 0px 2px #000000; background-color:rgba(255, 255, 255, 0.5); padding:5px; text-align: left;}
.ind-ads {clear: both;width:100%;height:100%;margin:0 auto; border:0px;}
.copy_code {width:360px;height:auto;overflow:hidden;}
.street-links { font-family:Tahoma,Arial;font-size:20px;color:#fff;text-decoration:none;text-shadow:1px 1px 1px #000000;}
.street-links a { color:#ffffff;font-size:20px;text-decoration:none;text-shadow:1px 1px 1px #000000;}
#map {width: 100%; height: 500px; pointer-events: none;}
}